import { jsx } from "react/jsx-runtime";
import { useParams } from "react-router";
import { RemoteSchemaComponent } from "../../schema-component/index.mjs";
function ShareSchemaComponent() {
    const params = useParams();
    return /*#__PURE__*/ jsx(RemoteSchemaComponent, {
        uid: params.name
    });
}
export { ShareSchemaComponent };
